1

Closed

MRS 1.5 incompatibility

description

The current release does not support MRS 1.5 (Refresh) because of a version difference with the dsscmdargs.dll dependency
Closed May 4, 2008 at 5:35 PM by cipher
Resolved with changeset 5153.

comments

wrote May 4, 2008 at 4:50 PM

Resolved with changeset 5153.

cipher wrote May 4, 2008 at 5:34 PM

** Closed by cipher 5/4/2008 9:50 AM

cipher wrote May 4, 2008 at 5:34 PM

wrote May 4, 2008 at 5:34 PM

wrote May 4, 2008 at 5:35 PM

wrote Jan 31, 2013 at 9:11 PM

wrote May 8, 2013 at 4:42 PM